ChurchInfo 'ListEvents.php' SQL Injection Vulnerability

Bugtraq ID: 45644
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 03 2011 12:00AM
Updated: Jan 05 2011 08:42PM
Credit: dun and an anonymous person
Vulnerable: ChurchInfo ChurchInfo 1.2.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus